import { jsx } from "react/jsx-runtime";
function ThemeProvider({
  children,
  className
}) {
  const classNames = ["uds-theme-root"];
  if (className) {
    classNames.push(className);
  }
  return /* @__PURE__ */ jsx("div", { className: classNames.join(" "), children });
}
export {
  ThemeProvider
};
